.language-switcher-language-url {
    display: none;
}
.wrap-col .field.field--name-field-edefi-banner {
    margin-bottom: 0;
}
.wrap-col .field:last-child {
    margin-bottom: 0;
}
.table.kalendar-table > tbody > tr:nth-child(even) > td {
    background: white;
}
body {
	font-family: var(--edefi-font-family-text);
}
.navbar-default .navbar-brand {
    padding-left: 15px;
}
.navbar-default .navbar-brand .navbar-brand {
    padding-left: 0;
}
.paragraph.contextual-region .wrap-col .contextual {
    margin-right: 0;
    margin-top: 0;
}
.paragraph.contextual-region .contextual-region .contextual {
    margin-right: 15px;
    margin-top: 15px;
}
h1, h2, h3, h4, h5, h6, .field--name-field-block-big-title, .paragraph--type--kontakty .field--name-field-kratky-text {
    letter-spacing: -1px;
}
span.text-color-1 {
    color: var(--color-base-dark);
}
span.text-color-2 {
    color: var(--color-base-light);
}





.field--name-field-odkaz-trasy a, .btn, .wrap-btn a, .field-btn a, .ui-accordion .ui-widget-content .field-btn a, .wrap-btn a, .paragraph--type--box-s-boxiky.is-rainbow .flex-col-boxik .paragraph--type--boxik .field-btn .field--name-field-edefi-paragraph-odkaz a, .box-wrap .views-bez-obrazku a.cist-dale.btn, .field.field--name-field-obsah-na-spodu-hlavicky .paragraph--type--text-slider .field-btn .field--name-field-edefi-paragraph-odkaz a {
    border-color: #FE504F;
    color: white !important;
    background: #FE504F;
}
.wrap-hl-slider .hl-slider-static .field-btn a, .paragraph-id-2480 .field-btn a {
    border-color: white;
    color: black !important;
    background: white;
}
.wrap-hl-slider .hl-slider-static .field-btn a:hover, .paragraph-id-2480 .field-btn a:hover {
    background-color: hsl(0deg 0% 100% / 50%);
    border-color: white;
}
.wrap-hl-slider .hl-slider-static .field-btn a:after, .paragraph-id-2480 .field-btn a:after {
    -webkit-filter: none;
    filter: none;
}
.paragraph--type--rychle-odkazy-wrap > .field--name-field-odkazy {
    justify-content: center;
}
.paragraph--type--rychle-odkazy-wrap > .field--name-field-odkazy > .field--item {
    width: auto;
    margin: 0 0 10px;
}

.paragraph--type--rychle-odkazy a:before, .soc-tit {
	display: none;
}
.paragraph-id-2480 .field--name-field-nadpis-box {
	font-size: 36px; 
}
.paragraph.paragraph-id-2480 .paragraph--type--karta-ikonka-s-textem.karta-is-bg {
	
}
.paragraph.paragraph-id-2480 {
    position: relative;
    width: 96vw;
    left: 50%;
    transform: translateX(-50%);
    max-width: 1670px;
}
.paragraph.paragraph-id-2480 .paragraph--type--karta-ikonka-s-textem.karta-is-bg .obsah-karty {
    max-width: 520px;
    margin: 0 auto 15px;
}
.paragraph .paragraph-karta, .box-wrap img {
    border-radius: 10px;
}
.paragraph-id-2481.paragraph--type--karta-ikonka-s-textem {
    background-image: url(/themes/contrib/edefi/images/gp/zsms-lhota-box-1-bg.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.paragraph-id-2482.paragraph--type--karta-ikonka-s-textem {
    background-image: url(/themes/contrib/edefi/images/gp/zsms-lhota-box-2-bg.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
body:not(.box-hover-not-bg) .flex-row-views-hover .box-wrap:hover, body:not(.box-hover-not-bg) .flex-row-views-hover .box-wrap:focus, body:not(.box-hover-not-bg) .view-id-edefi_fotogalerie .box-wrap:hover .absolute-wrap, body:not(.box-hover-not-bg) .view-id-obsahy_dle_stitku.view-display-id-block_1 .box-wrap:hover .absolute-wrap, body:not(.box-hover-not-bg) .view-id-edefi_fotogalerie .box-wrap:focus .absolute-wrap, body:not(.box-hover-not-bg) .view-id-obsahy_dle_stitku.view-display-id-block_1 .box-wrap:focus .absolute-wrap {
    background: #fff2cc;
}

.paragraph--type--rychle-odkazy a:after {
    width: 16px;
    height: 14px;
	margin-left: 12px;
}
.path-frontpage .hl-slider-static * {
    color: white;
}
.paragraph--type--rychle-odkazy a {
    background: #FFC000;
    border-radius: 10px;
    padding: 8px 20px 7px;
    border: 1px solid #FFC000;
}
.paragraph--type--rychle-odkazy a:hover {
    background: white;
}
.slider-text-left .field--name-field-tit-obsah-hlavicky .wrap-hl-slider .hl-slider-static {
	border-radius: 10px;
}
.paragraph--type--rychle-odkazy-wrap > .field--name-field-odkazy > .field--item {
    width: auto;
    margin: 0 0 10px;
    padding: 0 5px;
}
.wrap-nadpis-kat .kat-akt {
    display: none;
}
a.link-cist, .paragraph-id-2370 .field--name-field-edefi-paragraph-odkaz .field--item:first-child a {
	color: #FE504F;
}
a.link-cist:after, .paragraph-id-2370 .field--name-field-edefi-paragraph-odkaz .field--item:first-child a:after {
	filter: brightness(0) saturate(100%) invert(37%) sepia(26%) saturate(2085%) hue-rotate(319deg) brightness(118%) contrast(106%) !important;
}

.box-wrap:hover a.link-cist, .paragraph-id-2370 .field--name-field-edefi-paragraph-odkaz .field--item:first-child a:hover {
	color: black;
}
.box-wrap:hover a.link-cist:after, .paragraph-id-2370 .field--name-field-edefi-paragraph-odkaz .field--item:first-child a:hover:after {
	filter: unset !important;
}
.paragraph-id-2370 .field--name-field-edefi-paragraph-odkaz .field--item:first-child:before {
    content: '';
    flex-grow: 1;
    height: 0px;
    border-bottom: 1px solid #DBDBDB;
}
.paragraph-id-2370 .field--name-field-edefi-paragraph-odkaz .field--item:first-child {
    display: flex;
    align-items: center;
    padding: 0;
    width: 100%;
    column-gap: 32px;
}
.view-id-edefi_fotogalerie .absolute-wrap .views-field-title, .view-id-obsahy_dle_stitku.view-display-id-block_1 .absolute-wrap .views-field-title {
	font-size: 32px !important;
    line-height: 1.2;
    font-weight: 800;
    margin-top: 10px;
}
.view-id-edefi_fotogalerie .absolute-wrap, .view-id-obsahy_dle_stitku.view-display-id-block_1 .absolute-wrap {
    left: 0;
    right: 0;
    max-width: 100%;
    bottom: unset;
    position: relative;
}
span.footer-bg-top {
    display: none;
}
.block-views-blockpaticka-block-5 {
	display: none;
}
.content-paticka-wrap .col-kontakt .paragraph--type--edefi-telefon-s-poznamkou:before, .content-paticka-wrap .col-kontakt .field--name-field-edefi-zi-email a:before, .view-id-paticka .field--name-field-zi-odkaz-google-maps a:after {
    content: "";
    width: var(--edefi-sipka-width);
    height: 14px;
    display: inline-block;
    background-size: contain;
    margin-right: 12px;
    position: relative;
    top: 0;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    background-repeat: no-repeat;
    background-position: center;
    background-image: var(--edefi-sipka-url);
    filter: brightness(0) saturate(100%) invert(47%) sepia(71%) saturate(3770%) hue-rotate(332deg) brightness(111%) contrast(110%);
    background-repeat: no-repeat;
    background-size: cover;
    width: 20px;
    background-position: center right;
    align-self: center;
}
.content-paticka-wrap .col-kontakt .paragraph--type--edefi-telefon-s-poznamkou *, .content-paticka-wrap .col-kontakt .field--name-field-edefi-zi-email *, .content-paticka-wrap .col-kontakt .field--name-field-zi-odkaz-google-maps * {
    color: #FE504F;
    font-weight: 700;
}
.view-id-paticka.view-display-id-block_3 .paragraph--type--edefi-telefon-s-poznamkou:before, .view-id-paticka.view-display-id-block_3 .views-field-field-edefi-zi-email a:before {
    filter: brightness(0) saturate(100%) invert(47%) sepia(71%) saturate(3770%) hue-rotate(332deg) brightness(111%) contrast(110%);	
}
.mark-adres {
    padding-left: 0;
}
.mark-adres:before {
	display: none;
}
.view-id-obsahy_dle_stitku.view-display-id-block_6 .carousel .carousel__slide {
    padding: 0 12px;
}
.view-id-obsahy_dle_stitku.view-display-id-block_6 .carousel {
    margin-left: -12px;
    margin-right: -12px;
}
.paragraph--type--rychle-odkazy a:before, .paragraph--type--rychle-odkazy a:after {
	filter: unset;
}
.carousel .f-carousel__dots > li > button > .f-carousel__dot {
    color: #DBDBDB;
    border: 6px solid;
}
.field--typ--rychle-odkazy-wrap.field--item.container {
    margin-bottom: 20px;
}
.btn, .wrap-btn a, .field-btn a, .ui-accordion .ui-widget-content .field-btn a, .wrap-btn a, .field--name-field-odkaz-trasy a, .field.field--name-field-obsah-na-spodu-hlavicky .paragraph--type--text-slider .field-btn .field--name-field-edefi-paragraph-odkaz a {
    font-weight: 400;
    padding: 16px 20px;
}
.col-content-middle.col-md-12 .flex-row-views-hover .box-wrap .views-field-title, .col-content-middle.col-md-12 .flex-row-views-hover .box-wrap .views-field-title a {
    font-size: 24px;
    font-weight: 800;
}
.flex-row-views-hover .box-wrap {
    border-radius: 10px;
}
.paragraph--type--karta-ikonka-s-textem.karta-is-bg {
    padding: 40px 30px 25px;
}
@media (min-width: 450px){
	
}
@media (min-width: 650px){
	
}
@media (min-width: 768px){
	
}
@media (min-width: 992px){
	
}
@media (min-width: 1200px){
	.paragraph-id-2480 .field--name-field-nadpis-box {
		font-size: 56px; 
	}
	.path-frontpage .field--name-field-block-big-title, .path-frontpage .paragraph .field--name-field-block-big-title, .path-frontpage .paragraph .field--name-field-block-big-title:last-child {
		font-size: 46px;
		font-weight: 800;
	}
	.slider-text-left .field--name-field-tit-obsah-hlavicky .wrap-hl-slider .hl-slider-static {
        width: calc(34% - 30px) !important;
		margin-right: 30px;
    }
	.path-frontpage .hl-slider-static .page-header {
        font-size: 46px;
        font-weight: 800;
        line-height: 1.2;
    }
	.slider-text-left .field--name-field-tit-obsah-hlavicky .wrap-hl-slider .hl-slider-text-static.hl-slider {
        width: 66%;
    }
	.slider-text-left .field--name-field-tit-obsah-hlavicky .wrap-hl-slider .hl-slider-text-static.hl-slider .f-carousel__viewport {
        border-radius: 10px;
        contain: paint;
    }
	.paragraph--type--rychle-odkazy-wrap > .field--name-field-odkazy > .field--item {
		padding: 0 12px;
	}
	p.paticka-nadpis, .paragraph--type--odkazy-paticky .field--name-field-nadpis-odkazy-paticka {
		font-size: 32px;
		font-weight: 800;
	}
	.header-bg.in-header {
		border-top: 10px solid #FE504F;
	}
	#navbar .horizontal-menu li > a.is-active {
		color: #FE504F;
	}
	#navbar .horizontal-menu > li > a:before, #navbar .horizontal-menu > li > span.navbar-text:before {
		background: var(--color-base);
	}
	.path-frontpage .header-bg:before {
        content: "";
        display: block;
        position: absolute;
        width: 1118px;
        aspect-ratio: 1118 / 1183;
        background-image: url(/themes/contrib/edefi/images/gp/zsms-lhota-ruka.svg);
        right: calc(50% - -405px);
        top: -40px;
        z-index: -1;
        filter: brightness(0) saturate(100%) invert(40%) sepia(100%) saturate(1380%) hue-rotate(330deg) brightness(100%) contrast(102%);
        opacity: 0.3;
        pointer-events: none;
        transform: rotate(165deg);
    }
	.header-bg:after {
        content: "";
        display: block;
        position: absolute;
        width: 1118px;
        aspect-ratio: 1118 / 1183;
        background-image: url(/themes/contrib/edefi/images/gp/zsms-lhota-ruka.svg);
        right: -240px;
        top: -440px;
        z-index: -1;
        filter: brightness(0) saturate(100%) invert(67%) sepia(85%) saturate(1079%) hue-rotate(360deg) brightness(104%) contrast(103%);
        opacity: 0.3;
        pointer-events: none;
        transform: rotate(-150deg);
    }
	.paragraph-id-2475 {
        position: relative;		
	}
	.paragraph-id-2475:after {
        content: "";
        display: block;
        position: absolute;
        width: 1118px;
        aspect-ratio: 1118 / 1183;
        background-image: url(/themes/contrib/edefi/images/gp/zsms-lhota-ruka.svg);
        right: -520px;
        top: -110px;
        z-index: -1;
        filter: brightness(0) saturate(100%) invert(43%) sepia(23%) saturate(6031%) hue-rotate(333deg) brightness(108%) contrast(103%);
        opacity: 0.2;
        pointer-events: none;
        transform: rotate(-45deg);
    }
	.footer-wrap .footer:before {
        content: "";
        display: block;
        position: absolute;
        width: 1118px;
        aspect-ratio: 1118 / 1183;
        background-image: url(/themes/contrib/edefi/images/gp/zsms-lhota-ruka.svg);
        left: -790px;
        bottom: -590px;
        z-index: -1;
        filter: brightness(0) saturate(100%) invert(34%) sepia(8%) saturate(4194%) hue-rotate(180deg) brightness(96%) contrast(92%);
        opacity: 0.2;
        pointer-events: none;
        transform: rotate(30deg);
    }
	.path-frontpage .footer-wrap .footer:after {
        content: "";
        display: block;
        position: absolute;
        width: 1118px;
        aspect-ratio: 1118 / 1183;
        background-image: url(/themes/contrib/edefi/images/gp/zsms-lhota-ruka.svg);
        right: -440px;
        bottom: -230px;
        z-index: -1;
        filter: brightness(0) saturate(100%) invert(43%) sepia(23%) saturate(6031%) hue-rotate(333deg) brightness(108%) contrast(103%);
        opacity: 0.2;
        pointer-events: none;
        transform: rotate(-45deg);
    }
	.footer-wrap {
		position: relative;
		overflow: visible !important;
	}
	.hl-slider-wrap.is-ready {
		margin-top: 20px;
	}
	.field--name-field-obsah-titulni-stranky > .field--item > .container {
        padding-bottom: 50px;
        padding-top: 50px;
    }
}
@media (min-width: 1400px){
	.path-frontpage .hl-slider-static .page-header {
        font-size: 48px;
    }
	.path-frontpage .field--name-field-block-big-title, .path-frontpage .paragraph .field--name-field-block-big-title, .path-frontpage .paragraph .field--name-field-block-big-title:last-child {
        font-size: 56px;
    }
	.col-content-middle.col-md-12 .flex-row-views-hover.view-id-edefi_fotogalerie.view-display-id-block_1 .box-wrap .views-field-title, .col-content-middle.col-md-12 .flex-row-views-hover.view-id-edefi_fotogalerie.view-display-id-block_1 .box-wrap .views-field-title a {
		font-size: 30px;
		font-weight: 800;
	}
}
@media (min-width: 1500px){
	
}
@media (min-width: 1600px){
	
}
@media (min-width: 1700px){
	
}
@media (min-width: 1800px){
	
}
@media (min-width: 1920px){
	
}
@media (max-width: 1799px){
	
}
@media (max-width: 1699px){
	
}
@media (max-width: 1599px){
	
}
@media (max-width: 1499px){
	
}
@media (max-width: 1399px){
	
}
@media (max-width: 1199px){
	.hl-slider-wrap .hl-slider + .hl-slider-static {
		background: #FE504F;
		padding: 0 25px;
	}
	.path-frontpage .hl-slider-static .page-header {
		margin-top: 30px;
	}
	.view-id-edefi_fotogalerie .absolute-wrap .views-field-title, .view-id-obsahy_dle_stitku.view-display-id-block_1 .absolute-wrap .views-field-title {
		font-size: 24px !important;
	}
	.paragraph.paragraph-id-2480 {
		position: relative;
		width: 100%;
		left: 50%;
		transform: translateX(-50%);
		max-width: 1670px;
	}
}	
@media (max-width: 991px){
	
}
@media (max-width: 767px){
	
}
@media (max-width: 550px){
	
}
@media (max-width: 500px){
	
}
@media (max-width: 450px){
	
}
@media (max-width: 320px){
	
}